<%@page pageEncoding="ISO-8859-1" contentType="text/html; charset=ISO-8859-1"%>
<%@page import="w83b.w83bUtilidadesComunes.W83bClsConstantes"%>
<%@page import="w83b.w83bDAO.w83bConstantesBD.W83bActasBD"%>
<%@page import="w83b.w83bDAO.w83bConstantesBD.W83bImpugnacionesVistaBD"%>

<%@ taglib uri="/WEB-INF/tld/ejieFramework-html.tld" prefix="html" %>
<%@ taglib uri="/WEB-INF/tld/struts-bean.tld" prefix="bean" %>
<%@ taglib uri="/WEB-INF/tld/struts-logic.tld" prefix="logic" %>

<%@ page import="es.ejie.frmk.listeners.base.Q70ListenerUtils" %>
<%@ page import="w83b.w83bUtilidadesComunes.W83bClsConstantes" %>

<%@ page import="es.ejie.frmk.infraestructura.internacionalizacion.Q70GestorMensajesi18n" %>

<bean:define id="strIdioma" type="java.lang.String" name="contexto" property="<%=W83bClsConstantes.CONSTANTE_CONTEXTO_IDIOMA%>"/>
<%	
String versionjs= Q70ListenerUtils.getApplicationProperty("versionjs");
%>
<script type="text/javascript">

var perfil_admon = '<%= W83bClsConstantes.PERMISO_ADMINISTRADOR %>';

var fechanoValida = '<html:message i18nKey="w83brecursosErrores" key="error.mensaje.fechanoValida"/>';
var txtInicio = '<html:message i18nKey="w83bcomun" key="comun.impugnaciones.del"/>';
var txtFin = '<html:message i18nKey="w83bcomun" key="comun.impugnaciones.al"/>';
var txtInicioFechaTramiteHasta = '<html:message i18nKey="w83bcomun" key="comun.impugnaciones.fechaTramiteHasta"/>';
var txtFinFechaTramiteDesde = '<html:message i18nKey="w83bcomun" key="comun.impugnaciones.fechaTramiteDesde"/>';
var literalAlgunosNoeliminados = '<html:message i18nKey="w83brecursosErrores" key="error.mensaje.algunosNoEliminadosImpugnaciones"/>';
var borradoOk = '<html:message i18nKey="w83bcomun" key="comun.mensaje.borradoOkImpugnacion"/>';
var literalNoBorrarImpugnaciones = '<html:message i18nKey="w83bcomun" key="comun.mensaje.borradoNOTImpugnacion"/>';


var	nImpugnacion= '<%=W83bImpugnacionesVistaBD.NIMPUGNACION%>';
var	nPreaviso= '<%=W83bImpugnacionesVistaBD.NPREAVISO%>';
var	nActa= '<%=W83bImpugnacionesVistaBD.NACTA%>';
var	fImpugnacion= '<%=W83bImpugnacionesVistaBD.FIMPUGNACION%>';
var	nArbitro= '<%=W83bImpugnacionesVistaBD.ARBITRO%>';
var	fEnvioArbitro= '<%=W83bImpugnacionesVistaBD.FENVIOARBITRO%>'; 
var	fDesestimiento= '<%=W83bImpugnacionesVistaBD.FDESESTIMIENTO%>'; 
var	nLaudo= '<%=W83bImpugnacionesVistaBD.NLAUDO%>';
var	fLaudo= '<%=W83bImpugnacionesVistaBD.FLAUDO%>';
var	resultado= '<%=W83bImpugnacionesVistaBD.RESULTADO%>';
var	empresa= '<%=W83bImpugnacionesVistaBD.CIF%>';

var	orderNImpug= '<%=W83bImpugnacionesVistaBD.codTerritorioImpugnacion+","+W83bImpugnacionesVistaBD.anyoImpugnacion+","+W83bImpugnacionesVistaBD.numImpugnacion%>';
var	orderNPreaviso= '<%=W83bImpugnacionesVistaBD.codTerritorioImpugnacion+","+W83bImpugnacionesVistaBD.anyoPreaviso+","+W83bImpugnacionesVistaBD.numPreaviso%>';
var	orderNActa= '<%=W83bImpugnacionesVistaBD.codTerritorioImpugnacion+","+W83bImpugnacionesVistaBD.anyoActa+","+W83bImpugnacionesVistaBD.numActa%>';
var	orderfImpugnacion= '<%=W83bImpugnacionesVistaBD.fimpugnacionDate%>';
var orderrazon='<%=W83bImpugnacionesVistaBD.RAZONSOCIAL%>';
var	orderArbitro= '<%=W83bImpugnacionesVistaBD.ARBITRO%>';
var	orderfEnvioArbitro= '<%=W83bImpugnacionesVistaBD.fenvioarbitroDate%>'; 
var	orderfDesestimiento= '<%=W83bImpugnacionesVistaBD.fdesestimientoDate%>'; 
var	orderNLaudo= '<%=W83bImpugnacionesVistaBD.codTerritorioImpugnacion+","+W83bImpugnacionesVistaBD.anyoLaudo+","+W83bImpugnacionesVistaBD.numLaudo%>';
var	orderfLaudo= '<%=W83bImpugnacionesVistaBD.flaudoDate%>';
var	orderResultadoC= '<%=W83bImpugnacionesVistaBD.DESCRESULTADO%>';
var	orderResultadoE= '<%=W83bImpugnacionesVistaBD.DESERESULTADO%>';
var	orderImpug= '<%=W83bImpugnacionesVistaBD.DNIIMPUG%>';
var	orderImpugSindi= '<%=W83bImpugnacionesVistaBD.ABRSINDICATOS%>';


	
var	nImpugnacionTxt= '<html:message key="comun.impugnaciones.nImpugnacionCorto"/>';  
var	nPreavisoTxt= '<html:message key="comun.impugnaciones.nPreaviso"/>'; 
var	nActaTxt= '<html:message key="comun.impugnaciones.nActa"/>'; 
var	fImpugnacionTxt= '<html:message key="comun.impugnaciones.fImpugnacionCorto"/>';
var razon = '<html:message key="comun.preavisos.tabla.razon_social"/>';
var	nArbitroTxt= '<html:message key="comun.impugnaciones.nArbitro"/>'; 
var	fEnvioArbitroTxt= '<html:message key="comun.impugnaciones.fEnvioArbitro"/>'; 
var	fDesestimientoTxt= '<html:message key="comun.impugnaciones.fechaDesestimientoExcelExtraCorto"/>'; 
var	nLaudoTxt= '<html:message key="comun.impugnaciones.nLaudo"/>'; 
var	fLaudoTxt= '<html:message key="comun.impugnaciones.fLaudo"/>'; 
var	resultadoTxt= '<html:message key="comun.impugnaciones.resultadoCorto"/>'; 
var	empresaTxt= '<html:message key="comun.impugnaciones.impugEmpresa"/>';
var	sindicatosTxt= '<html:message key="comun.impugnaciones.impugSindicatos"/>'; 
var	literalArbitroNoExiste='<html:message key="comun.impugnaciones.arbitroNoExiste"/>';
var	literalSindicatoNoExiste='<html:message key="comun.impugnaciones.sindicatoNoExiste"/>';
var	literalVozNoExiste='<html:message key="comun.impugnaciones.vozNoExiste"/>';
var	literalTipoVozNoExiste='<html:message key="comun.impugnaciones.tipoVozNoExiste"/>';



//validaciones

var nImpugnacionDesde_ObligatorioAntes_Hasta = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.campo1MenosCampo2",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroImpugnacion",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString()),
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroImpugnacion",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';
						
var nPreavisoDesde_ObligatorioAntes_Hasta = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.campo1MenosCampo2",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroPreaviso",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString()),
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroPreaviso",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';
						
var nActaDesde_ObligatorioAntes_Hasta = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.campo1MenosCampo2",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroActa",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString()),
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroActa",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';
						
var nLaudoDesde_ObligatorioAntes_Hasta = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.campo1MenosCampo2",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroLaudo",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString()),
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroLaudo",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';

var soloValidoFiltroSinFechaLaudo = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","error.mensaje.impugnaciones.soloValidoFiltroSinFechaLaudo",strIdioma.toString(),null) %>';
var soloValidoFiltroSinFechaEnvioArbitro = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","error.mensaje.impugnaciones.soloValidoFiltroSinFechaEnvioArbitro",strIdioma.toString(),null) %>';
var soloValidoFiltroConTramite = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","error.mensaje.impugnaciones.soloValidoFiltroConTramite",strIdioma.toString(),null) %>';

var fechaImpugnacion_fInicioValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.date",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaImpugnacion",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						}) %>';
var fechaImpugnacion_fFinalValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.date",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaImpugnacion",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';

var fechaImpugnacion_fInicio_fFinalValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.InicialMenorFinal",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaImpugnacion",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						,
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaImpugnacion",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';
						
var fechaLaudo_fInicioValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.date",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaLaudo",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						}) %>';
var fechaLaudo_fFinalValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.date",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaLaudo",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';

var fechaLaudo_fInicio_fFinalValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.InicialMenorFinal",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaLaudo",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						,
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaLaudo",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';
						
var fechaEnvioArbitro_fInicioValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.date",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaEnvioArbitro",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						}) %>';
var fechaEnvioArbitro_fFinalValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.date",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaEnvioArbitro",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';

var fechaEnvioArbitro_fInicio_fFinalValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.InicialMenorFinal",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaEnvioArbitro",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						,
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaEnvioArbitro",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';					
						
var fechaDesestimiento_fInicioValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.date",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaDesestimiento",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						}) %>';
var fechaDesestimiento_fFinalValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.date",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaDesestimiento",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';

var fechaDesestimiento_fInicio_fFinalValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.InicialMenorFinal",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaDesestimiento",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						,
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaDesestimiento",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';	
var fechaTramite_fInicioValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.date",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaTramite",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						}) %>';
var fechaTramite_fFinalValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.date",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaTramite",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';

var fechaTramite_fInicio_fFinalValidacion = '<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83brecursosErrores","errors.InicialMenorFinal",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaTramite",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						,
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.fechaTramite",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';	
								
var nImpugnacionDesde_Incompleta='<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroSinAņo",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroImpugnacion",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						}) %>';
var nImpugnacionHasta_Incompleta='<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroSinAņo",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroImpugnacion",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';
var nPreavisoDesde_Incompleta='<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroSinAņo",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroPreaviso",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						}) %>';
var nPreavisoHasta_Incompleta='<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroSinAņo",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroPreaviso",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';
var nActaDesde_Incompleta='<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroSinAņo",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroActa",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						}) %>';
var nActaHasta_Incompleta='<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroSinAņo",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroActa",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';
var nLaudoDesde_Incompleta='<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroSinAņo",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroLaudo",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.desde",strIdioma.toString())
						}) %>';
var nLaudoHasta_Incompleta='<%=Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroSinAņo",strIdioma.toString(),new String[]{
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.numeroLaudo",strIdioma.toString())+" "+
						Q70GestorMensajesi18n.getSingleton().getMessage("w83bcomun","comun.impugnaciones.hasta",strIdioma.toString())
						}) %>';
						
								
		
var literalseleccionarAlMenosUnaImpugnacionConsultar= '<html:message  i18nKey="w83brecursosErrores" key="error.mensaje.seleccionarAlMenosUnaImpugnacionConsultar"/>';
var literalseleccionarUnaImpugnacionConsultar = '<html:message  i18nKey="w83brecursosErrores" key="error.mensaje.seleccionarUnaImpugnacionConsultar"/>';
var literalseleccionarAlMenosUnaImpugnacionEditar= '<html:message  i18nKey="w83brecursosErrores" key="error.mensaje.seleccionarAlMenosUnaImpugnacionEditar"/>';
var literalseleccionarUnaImpugnacionEditar = '<html:message  i18nKey="w83brecursosErrores" key="error.mensaje.seleccionarUnaImpugnacionEditar"/>';
var literalseleccionarAlMenosUnaImpugnacionBorrar= '<html:message  i18nKey="w83brecursosErrores" key="error.mensaje.seleccionarAlMenosUnaImpugnacionBorrar"/>';


</script>